! copyright (c) 2008 Swedish Defence Research Agency (FOI) 
! may not be copied or distributed without written permission from FOI



      MODULE FWYSa

      IMPLICIT NONE

      COMPLEX*16,  DIMENSION(:), ALLOCATABLE :: YS1FW, YS2FW, YS3FW, YS4FW
C     element "id" always at depth "zd(id)", on the "lower side" but  
C     note that "ys1 at interface with solid above" is "just before fluid"

      SAVE

      END MODULE FWYSa

